Lexmark Perceptive Document Filters

Lexmark released an update to address two vulnerabilities, CVE-2017-2821 and CVE-2017-2822, in Lexmark Perceptive Document Filters, libraries used to parse large amounts of different types of file formats. Successful exploitation of either vulnerability could allow a threat actor to execute code on the affected system. The NJCCIC recommends users and administrators of the affected software review the Cisco Talos Vulnerability Spotlight for additional information, including a Snort detection rule, and apply the necessary update, available here.